`<postCode>` | (postCode) contains a numerical or alphanumeric code used as part of a postal address to simplify sorting or delivery of mail.
Attributes: |
Example |
            <postCode>HR1 3LR
Example |
            <postCode>60142-7
Note | The position and nature of postal codes is highly country-specific; the conventions appropriate to the country concerned should be used.
Tagset | base tag set for common core features
Class | addrPart
Filename | `teicore2`
Parents | address
Children | #PCDATA
Declaration |
    <!ELEMENT postCode      - O  (#PCDATA)                          >
    <!ATTLIST postCode           %a.global                          >
See | 6.4.2

Back to index